Agent & Supervisor desktop Software For Vista

Unanswered Question

We are using IPCC Express and I have been told there is not a Vista compatible version of the Agent & Supervisor Desktop Software for this deployment. If this is so, when will a Vista compatible version be released? While Ver. 7.2 is Vista Compatible, it is my understanding that ver 7.2 is for IPCC Enterprise Servers Only. We are running Vista on our workstations but must also maintain a separate PC running Windows XP just for the Cisco Agent & Supervisor Desktop Software. Any info would be appreciated.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
patcbr600 Thu, 01/17/2008 - 04:10
User Badges:

I also have the same problem. I have installed a IPCC Express V5.0(1) SR02 but the CAD won't install on a Windows Vista. The CAD version is 6.4.1.300. Have you recieved any news?

So far I have received no feedback from Cisco nor from anyone else through this forum on this issue. I have been told by someone in our VOIP Telecommunications dept. that our Cisco Rep. is working on a solution for us. It sounds like we need to upgrade some of our server software to a newer version that will include a Vista compatible client. Sorry, but I do not have all of the particulars on which software needs to be upgraded nor do I know what version it should be upgraded to. Once I receive "official word" on what needs to be done, I'll post the info here.

Tim Passinos Tue, 05/13/2008 - 09:33
User Badges:

Same issue here. No Vista.


I thought it was a limitation with IE not OS.

It did load fine on WinXP SP3 with IE7.

I believe you are referring to the fact that the Cisco Agent software does not install properly on an XP PC with IE7 already installed. We experienced that problem as well and ultimately had to uninstall IE7, install the Agent software, then reinstall IE7 (this was about a year and a half ago). I have not researched the percise reason for the conflict but it seems to be easily resolved by removing IE 7 and resinstalling it afterwards. We have not yet installed SP3 on our XP clients but it is definitely encouraging news to hear the apparent conflict is resolved once SP3 is installed.


We are currently in the process of upgrading our IPCC server software and soon the Agent software (which is Vista compatible) will be installed on the client PCs. Since I am not involved in the adinistration on the IPCC system and servers, I do not yet know the details. As I said in a previous post, as soon as I have all of the details of the upgrade configuration, I will post the information here. Once the migration is complete, I will pass along the specifics of our upgrade and the benefits it has afforded us, in addition to a Vista compatible Agent software.

grlittle Tue, 05/27/2008 - 11:13
User Badges:

I have been doing more checking on the Vista question. It appears Vista is supported on UCC Express on 5.0.2 and 6.0.1. In addition to the site below, the Release Notes for 5.0.2 state it supports Vista along with the latest installation guide for CAD 6.4.2:


CAD 6.4(2) includes the following new features:

■Support for Microsoft Vista Business and Ultimate Editions


Refer to:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/vcallcon/ps556/prod_bulletin0900aecd80652d2e_ps556_Products_Bulletin.html


Now the biggest question: Does anyone know how to get it? I am openning a TAC case since I cannot find it on the software download site and installing 5.0(2) did not update the CAD/CSD installer files.


Thanks


Greg

Actions

This Discussion